
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HighResolutionTime", "HighResolutionTime\HighResolutionTime.vcproj", "{394ABDE0-2356-4D13-83E2-CD7ED1613FAA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{394ABDE0-2356-4D13-83E2-CD7ED1613FAA}.Debug|Win32.ActiveCfg = Debug|Win32
		{394ABDE0-2356-4D13-83E2-CD7ED1613FAA}.Debug|Win32.Build.0 = Debug|Win32
		{394ABDE0-2356-4D13-83E2-CD7ED1613FAA}.Release|Win32.ActiveCfg = Release|Win32
		{394ABDE0-2356-4D13-83E2-CD7ED1613FAA}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
